contentColumnType: string
fieldGroup: 26506a12-fef4-45dd-9aea-f38c27fdb3bd
handle: photoEcole
instructions: ''
name: Photo
searchable: true
settings:
  allowedKinds: null
  defaultUploadLocationSource: 'volume:52251128-a0f9-41de-b14f-b258097b7a64'
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  restrictFiles: ''
  selectionLabel: ''
  singleUploadLocationSource: 'volume:a37ada07-2420-42ba-a759-468d9f09a95a'
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:52251128-a0f9-41de-b14f-b258097b7a64'
  targetSiteId: null
  useSingleFolder: ''
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
